@charset "shift_jis";


/* 連休のお知らせ */
.oshirase {
	width:521px;
	border:2px solid #e05385;
	background-color:#f9e5e9;
	}

.oshirase div { padding:18px 18px 10px 18px; }
.oshirase p { padding-bottom:5px; }
.oshirase strong { font-size:14px; color:#e05385; }


/* ====================================================================

   Style Info: 00item
 
==================================================================== */

.i_x_line {
	background:url(../image/x_line.gif) repeat-x left center;
	width:525px;
	height:46px;
	}

.i_y_line {
	width:24px;
	white-space:nowrap;
	}

.item_box th, .item_box td {
	vertical-align:top;
	}

.item_box th {
	border:1px solid #cccccc;
	text-align:center;
	}

.item_box th img {
	border:1px solid #ffffff;
	margin:9px 0;
	}

.item_name {
	font-weight:bold;
	margin-top:10px;
	padding-bottom:4px;
	text-align:left;
	clear:both;
	}
	
.item_name p { padding-left:20px; }

.item_come {
	font-size:12px;
	line-height:18px;
	margin-top:5px;
	clear:both;
	}

.item_price {
	color:#cc0000;
	font-weight:bold;
	margin-top:5px;
	clear:both;
	}

.item_send { margin-top:10px; }

/*-----------------------------------------------------*/

.item_photo {
	padding:15px;
	border:1px solid #cccccc;
	text-align:center;
	margin-right:20px;
	}
	
.item_photo2 {
	padding:15px;
	border:1px solid #cccccc;
	text-align:center;

	}
	
.item_photo img {
	width:200px;
	}

.item_k td {
	padding:10px 0 10px 15px;
	/*background-color:#e5e2c7;*/
	background-color:#dcdcdc;
	margin-top:1px;
	}

/*-----------------------------------------------------*/

table.deco_time {
    width: 100%;
    border-collapse: collapse;
}

table.deco_time td {
    border-collapse: collapse;
    border: 1px solid #bbb;
    padding: 0.5em;
    color: #F00909;
    text-align: center;
    font-weight: bold;
}

table.deco_time td span {
    font-size: 11px;
}

table.deco_time .box1 {
    color: #000000;
    background-color: #F8E4CB;
}

table.deco_time .box2 {
    color: #000000;
    background-color: #F7D9D9;
}


/* ====================================================================

   Style Info: 03birthday
 
==================================================================== */

/* --------------------------------------------
   birthday_box
-------------------------------------------- */

#birthday_box {
	width:525px;
	background:url(../03birthday/image/img02.jpg) no-repeat right bottom;
	margin-bottom:20px;
	}
	
	#birthday_box p { padding-bottom:20px; }

/*----- 商品リスト -----*/

.osusume { width:525px; }

.osusume:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}

.osusume_l {
	width:252px;
	text-align:center;
	float:left;
	}

.osusume_r {
	width:252px;
	text-align:center;
	float:right;
	}

.os_top { padding:36px 0 10px 0; }
	
	.os_top img { border:1px solid #ffffff; }

.os_bottom { padding-bottom:36px; }

	.os_name {
		padding-bottom:10px;
		margin-top:12px;
		width:198px;
		text-align:left;
		}
		.os_name p {
			font-weight:bold;
		　　text-align:left;
			padding-left:18px;
			}

	.os_come {
		width:198px;
		padding-top:10px;
		text-align:left;
		}

	.os_come table {
        margin-bottom: 1em;
		}


/*
.bitem_box {
	text-align:center;
	width:165px;
	font-weight:lighter;
	border:1px solid #cccccc;
	padding:9px 9px 5px 9px;
	vertical-align:top;
	font-size:12px;
	}
	
	.bitem_box a { text-decoration:none; }
	.bitem_box a span { text-decoration:underline; }
	
.bitem_box_blank {
	background-color:#ffffff;
	text-align:center;
	width:165px;
	font-weight:lighter;
	border:1px solid #ffffff;
	padding:9px 9px 5px 9px;
	vertical-align:top;
	}

.bitem_box img {
	border:1px solid #ffffff;
	margin:8px 0 6px 0;
	}
*/


/* ====================================================================

   Style Info: 04wedding
 
==================================================================== */

/* --------------------------------------------
   wedding_box
-------------------------------------------- */

#wedding_box {
	width:525px;
	background:url(../04wedding/image/img01.jpg) no-repeat right bottom;
	margin-bottom:20px;
	}
	
	#wedding_box p { padding-bottom:20px; }

/* ====================================================================

   Style Info: 05staff
 
==================================================================== */

/* --------------------------------------------
   chef
-------------------------------------------- */

#chef {
	width:525px;
	background:url(../05staff/image/cut.jpg) no-repeat right bottom;
	margin-bottom: 40px;
	}
	
#chef:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}
	
	#chef_photo {
		width:180px;
		float:left;
		}

	#chef_come {
		width:325px;
		float:right;
		text-align:left;
		}

/* --------------------------------------------
   career
-------------------------------------------- */

#career {
	width: 525px;
}
#career ul li {
	list-style-type: none;
	padding-bottom: 1em;
}
#career ul li:after {
	content:"";
	display:block;
	height:0;
	clear:both;
}
#career ul li .ym {
	width: 6em;
	float: left;
	clear: left;
}
#career ul li .desc {
	width: calc(100% - 6em);
	float: left;	
}


/* ====================================================================

   Style Info: 06shop
 
==================================================================== */

/* --------------------------------------------
   shop info
-------------------------------------------- */

#shop th h1 {
	font-size:11px;
	font-weight:normal;
	line-height:15px;
	color:#999999;
	}
#shop th h2 {
	font-size:16px;
	padding-top:8px;
	font-weight:bold;
	}

/* --------------------------------------------
   sakurano
-------------------------------------------- */

#sakurano {
	width:525px;
	margin:0 auto 15px auto;
	background-color:#f9e5e9;
	padding-bottom:15px;
	}

#sakurano:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}

	#sakurano ul {
		width:492px;
		list-style:none;
		margin:0 auto;
		}
		
		#sakurano li {
			float:left;
			padding-top:8px;
			font-size:0;
			line-height:0;
			}


/* ====================================================================

   Style Info: event
 
==================================================================== */

.event_box {
	width:525px;
	padding-top:20px;
	word-wrap: break-word;
}

.event_box:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}

/* 写真 */
.photo_l {
	float:left;
	margin-right:15px;
	margin-bottom:5px;
	}
.photo_r {
	float:right;
	margin-left:15px;
	margin-bottom:5px;
	}
.photo_c { text-align:center; padding-bottom:15px; }

/* データファイル */
.datafile { padding-bottom:15px; }
.datafile img { vertical-align:middle; margin-bottom:2px; margin-right:5px; }















